Bug 740410 - [abrt] totem-mozplugin-3.0.1-2.fc15: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-mozplugin-3.0.1-2.fc15: Process /usr/libexec/totem-plugin-viewer...
Keywords:
Status: CLOSED DUPLICATE of bug 711343
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7d1f2af8612e3134ff703aa60fa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 22:49 UTC by Ganesh R
Modified: 2012-03-20 15:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 15:47:21 UTC


Attachments (Terms of Use)
File: maps (32.51 KB, text/plain)
2011-09-21 22:50 UTC, Ganesh R
no flags Details
File: backtrace (36.06 KB, text/plain)
2011-09-21 22:50 UTC, Ganesh R
no flags Details

Description Ganesh R 2011-09-21 22:49:59 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type cone --user-agent 'Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2' --referrer http://music.djmaza.com/music/Dj_remix_songs/Bollywood%20Connections%20Vol.2%20(2011)/11%20-%20Dj%20Shivam%20-%20Saat%20Samunder%20(Funky%20Lectro%20Rmx)%20%5Bwww.DJMaza.Com%5D.mp3 --mimetype audio/mpeg
comment:        it carshed while playing mp3
component:      totem
executable:     /usr/libexec/totem-plugin-viewer
kernel:         2.6.40.4-5.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        totem-mozplugin-3.0.1-2.fc15
reason:         Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
time:           Thu Sep 22 04:01:23 2011
uid:            500
username:       ganesh
var_log_messages: Sep 22 04:01:23 ganesh abrt[2649]: saved core dump of pid 2589 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2011-09-22-04:01:23-2589.new/coredump (97447936 bytes)

backtrace:      Text file, 36926 bytes
maps:           Text file, 33291 bytes

build_ids:
:556dc456e04150d23e59763dce9a3be937267957
:4aebf3435155fecdae82c3e84bb07285c1b622d1
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:ee5104c94be4e57acb6cc27d038f762e3578671f
:89933c4ae31af33f423eaef5254bf276f8f9dc91
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:af135ad155e631420278735b97da79fa400e8bde
:43d6e19d8414e4394ab5a2024a0f627d70561040
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:596747ce3b9e966753abd4a1d3dbbdc175004141
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:813fffd67913f953ee5881d5845243d986dccf19
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:fabdc0f8dd0275fde4d0dec1086de3c0eeb220fc
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:df7700d0e7a23eb06824d7ddce8c5380f16b51e9
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:60f736171416bb4e0b4671308be6688143f65c00
:e7de467245de32fba5fc7b8164ebf7dec175ce28
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:e13134df0b0dbc8b2ef01b051defa61c7f2aab1e
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:84e26e803c112ad660e1653e7acc5a9587a24573
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:2769313796d600526c151df1df0dbc709809fa3e
:64b179f00cdb231429678a327048cf465a272b6f
:a416b9e760789993ae1a3e267f879744ccc45f31
:2dc4e4ea515eca25191148452fac07de08443eb8
:5ee64dfa1d3abc9be1b731e87e6dc444aae1f649
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:8de310eaff8d1a95057bd54c666a816b43eb8135
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:8b64251424d56d05d721c8b3cd40918841acc3e8
:5d86d516501190bd56650ce243e9518a192cc4d6
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:9220155cc75d064b55d74ba9918d92a8993a7d49
:31d8192b69d342582e8872c55a920908df36da56
:a10be3c7e7eae837b579984e648e5f2a61460eba
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:57528270463272277a6a10a33721cfd7d6b3f296
:e91bc30e4f30ed90532746a8d43a074c8a201cf9
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:e983a8345103b91550160b7549449a8a82ab02e7
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:9cfb0903cf658f797e9d4a20636f6b552d7e3d03
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:d58926d5df1adcb5acc5796e99efd5c5ef5537b7
:837e1ca00132cf34660139487cceaddde3d607c5
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:23d1086014ed5544b3df4cee1f95694032252322
:cd075f073e50e0d55afcbefe042da61a4486c101
:15f54c011b56e2756062557c16accf5ae62ba473
:fb1ed12562a67a061420bf6fa6361f826b98b74d
:27c265711f34d2db06adeb462e9924006df97926
:7024407d84ff441098ee2d470d78f8edccf0ad73
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:72fbfe913f5a03bf476199dc15471241e432cbca
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:19e63b1eb9dd5adab13f2f3b60f35cb16df215b0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:d06c26c446d6cd5e861bb7e554a71cca585e7647
:de6a505586d1f5b200592e907c5364d38e277c86
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:6c0b90c10afebe0b60058af041d885d6f862737a
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:99a92f5283c0f5255465c269261fc4a1255c7755
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:41b09f8f962de00a67681160231828203a6eb4fe
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:07fcedef1f951a847d2662baf33cc75db56632db
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4a0776d2b24e7540fc1445e042e7e4929349f466
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:384de3b501d8913abf80287279eeefcffef05a9a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:3c416f51c30538c0a59cc51d5a389850064633cc
:2c6ccfab0769107a178b74b951bcf08b26110f04
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:c010f5ed451791b4787e187edde46c2aff7f47ba
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:8def7e25a24577157cfeae508f8044833dbd14c0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1313278121
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313278410
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315764055
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/usr/lib/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1313278662
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1313268580
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313268263
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1313270432
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1313268461
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313278146
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1313278126
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1313268259
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1313268384
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1313278126
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313268265
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1313268401
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313278113
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1313278137
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313278132
:/usr/lib/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1313278662
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1313278126
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1313268363
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1313268250
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1313268263
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1313278126
:/usr/lib/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.i686 (Fedora Project) 1313270428
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1313268254
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1313268268
:/usr/lib/libnss3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315680757
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313278146
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1313268261
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313268264
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1313268256
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313278132
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1313278726
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1313268303
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1313268255
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1313278336
:/usr/lib/libquvi.so.0.5.1 quvi-0.2.16.1-1.fc15.i686 (Fedora Project) 1315085762
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1313268255
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1313268255
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1313268238
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313268262
:/usr/libexec/totem-plugin-viewer totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1313269015
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1313268376
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1313278127
:/usr/lib/gstreamer-0.10/libgstxvimagesink.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313278124
:/usr/lib/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.i586 (RPM Fusion) 1313270435
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1313278136
:/usr/lib/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313869433
:/usr/lib/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1313268573
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1313278135
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1313268263
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1313268264
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1313270432
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1313268573
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1313270432
:/usr/lib/gstreamer-0.10/libgstmad.so gstreamer-plugins-ugly-0.10.18-1.fc15.i686 (RPM Fusion) 1313270436
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1313268359
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1313268251
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1313268265
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1313278336
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313268263
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1313268271
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1313278826
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1313278122
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313268262
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313278146
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1313268253
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1313268255
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1315680735
:/usr/lib/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1313268293
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1313268263
:/usr/lib/libXv.so.1.0.0 libXv-1.0.6-2.fc15.i686 (Fedora Project) 1313268272
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1313268262
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1313268471
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1313268250
:/usr/lib/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313278132
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1313268573
:/usr/lib/libssl3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315680757
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1313268447
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313278410
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1313268302
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1313268288
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313278124
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/usr/lib/gstreamer-0.10/libgstsouphttpsrc.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1313278662
:/usr/lib/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1313268269
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313278132
:/usr/lib/gstreamer-0.10/libgstgoom.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1313278662
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315680741
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1313278318
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315680741
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-11.fc15.i686 (Fedora Project) 1315680771
:/usr/lib/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1313869450
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313268264
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313278081
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1313278130
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1313268452
:/usr/lib/libsmime3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315680757
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/usr/lib/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313278124
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313278096
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1313268253
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1313268264
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1313268251
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1313278135
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1313278125
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1313268288
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1313278123
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313268272
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1313278093
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315764055
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1313268263
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1313268421
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1316373172
:/usr/lib/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1313270432
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313268264
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1313268269
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313278132
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1313278137
:/usr/lib/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1313278662
:/usr/lib/gstreamer-0.10/libgstid3demux.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1313278662
:/usr/lib/liborc-test-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1313268293
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313268264
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313268253
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1313268288
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1313268463
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313278096
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1313278139
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.i686 (Fedora Project) 1313268352
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313268262
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1313268304
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1313268363
:/usr/lib/gstreamer-0.10/libgstgconfelements.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1313278662
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1313268259
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1313268580

environ:
:XSUNTRANSPORT=shmem
:ORBIT_SOCKETDIR=/tmp/orbit-ganesh
:XDG_SESSION_ID=1
:HOSTNAME=ganesh.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=2353
:GPG_AGENT_INFO=/tmp/keyring-FndMrm/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=06d821b3e1a8a46d4bd21c7d0000000b-1316637983.258749-346580730
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-FndMrm
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib/firefox-6
:IMSETTINGS_MODULE=none
:USER=ganesh
:LD_LIBRARY_PATH=/usr/lib/firefox-6/xulrunner
:SSH_AUTH_SOCK=/tmp/keyring-FndMrm/ssh
:LIBPATH=/usr/lib/firefox-6:/usr/lib/firefox-6
:USERNAME=ganesh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1275,unix/unix:/tmp/.ICE-unix/1275
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins-wrapped:/usr/lib/firefox-6/plugins-wrapped
:MAIL=/var/spool/mail/ganesh
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ganesh/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox-6/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/ganesh
:XMODIFIERS=@im=none
:LANG=en_IN.utf8
:GDM_LANG=en_IN.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ganesh
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib/firefox-6:/usr/lib/firefox-6
:LOGNAME=ganesh
:QTLIB=/usr/lib/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ysu554SKjT,guid=7e20fff87e30da30368b22140000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox-6:/usr/lib/firefox-6
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ganesh
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-ganesh-MJsihJ/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox-6/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/ganesh/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:XRE_IMPORT_PROFILES=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

event_log:
:2011-09-22-04:14:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libidn-debuginfo-1.19-2.fc15.i686.rpm
:2011-09-22-04:14:32  Caching files from unpacked.cpio made from libidn-debuginfo-1.19-2.fc15.i686.rpm
:2011-09-22-04:14:33  Downloading (31 of 91) gdk-pixbuf2-debuginfo-2.23.3-2.fc15.i686.rpm: 100%
:2011-09-22-04:14:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/gdk-pixbuf2-debuginfo-2.23.3-2.fc15.i686.rpm
:2011-09-22-04:14:33  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.23.3-2.fc15.i686.rpm
:2011-09-22-04:14:34  Downloading (32 of 91) libtool-debuginfo-2.4-4.fc15.i686.rpm: 100%
:2011-09-22-04:14:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libtool-debuginfo-2.4-4.fc15.i686.rpm
:2011-09-22-04:14:34  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-4.fc15.i686.rpm
:2011-09-22-04:14:34  Downloading (33 of 91) gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-09-22-04:14:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-09-22-04:14:35  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-09-22-04:14:35  Downloading (34 of 91) libXxf86vm-debuginfo-1.1.1-2.fc15.i686.rpm: 100%
:2011-09-22-04:14:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXxf86vm-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-09-22-04:14:35  Caching files from unpacked.cpio made from libXxf86vm-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-09-22-04:14:35  Downloading (35 of 91) libgpg-error-debuginfo-1.9-2.fc15.i686.rpm: 100%
:2011-09-22-04:14:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libgpg-error-debuginfo-1.9-2.fc15.i686.rpm
:2011-09-22-04:14:35  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.9-2.fc15.i686.rpm
:2011-09-22-04:14:35  Downloading (36 of 91) libXv-debuginfo-1.0.6-2.fc15.i686.rpm: 100%
:2011-09-22-04:14:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXv-debuginfo-1.0.6-2.fc15.i686.rpm
:2011-09-22-04:14:35  Caching files from unpacked.cpio made from libXv-debuginfo-1.0.6-2.fc15.i686.rpm
:2011-09-22-04:14:35  Downloading (37 of 91) libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm: 100%
:2011-09-22-04:14:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm
:2011-09-22-04:14:35  Caching files from unpacked.cpio made from libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm
:2011-09-22-04:14:36  Downloading (38 of 91) libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm: 100%
:2011-09-22-04:14:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-09-22-04:14:36  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-09-22-04:14:37  Downloading (39 of 91) pixman-debuginfo-0.20.2-2.fc15.i686.rpm: 100%
:2011-09-22-04:14:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-09-22-04:14:37  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-09-22-04:14:46  Downloading (40 of 91) glib2-debuginfo-2.28.8-1.fc15.i686.rpm: 100%
:2011-09-22-04:14:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/glib2-debuginfo-2.28.8-1.fc15.i686.rpm
:2011-09-22-04:14:47  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.8-1.fc15.i686.rpm
:2011-09-22-04:14:49  Downloading (41 of 91) nspr-debuginfo-4.8.8-1.fc15.i686.rpm: 100%
:2011-09-22-04:14:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/nspr-debuginfo-4.8.8-1.fc15.i686.rpm
:2011-09-22-04:14:50  Caching files from unpacked.cpio made from nspr-debuginfo-4.8.8-1.fc15.i686.rpm
:2011-09-22-04:15:00  Downloading (42 of 91) gtk3-debuginfo-3.0.12-1.fc15.i686.rpm:  67%
:2011-09-22-04:15:03  Downloading (42 of 91) gtk3-debuginfo-3.0.12-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/gtk3-debuginfo-3.0.12-1.fc15.i686.rpm
:2011-09-22-04:15:05  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.12-1.fc15.i686.rpm
:2011-09-22-04:15:05  Downloading (43 of 91) libtdb-debuginfo-1.2.9-9.fc15.i686.rpm: 100%
:2011-09-22-04:15:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libtdb-debuginfo-1.2.9-9.fc15.i686.rpm
:2011-09-22-04:15:05  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-9.fc15.i686.rpm
:2011-09-22-04:15:06  Downloading (44 of 91) libXdamage-debuginfo-1.1.3-2.fc15.i686.rpm: 100%
:2011-09-22-04:15:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXdamage-debuginfo-1.1.3-2.fc15.i686.rpm
:2011-09-22-04:15:06  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.i686.rpm
:2011-09-22-04:15:06  Downloading (45 of 91) glib-networking-debuginfo-2.28.6.1-2.fc15.i686.rpm: 100%
:2011-09-22-04:15:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/glib-networking-debuginfo-2.28.6.1-2.fc15.i686.rpm
:2011-09-22-04:15:06  Caching files from unpacked.cpio made from glib-networking-debuginfo-2.28.6.1-2.fc15.i686.rpm
:2011-09-22-04:15:07  Downloading (46 of 91) libvorbis-debuginfo-1.3.2-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libvorbis-debuginfo-1.3.2-1.fc15.i686.rpm
:2011-09-22-04:15:07  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.i686.rpm
:2011-09-22-04:15:11  Downloading (47 of 91) dbus-debuginfo-1.4.6-5.fc15.i686.rpm: 100%
:2011-09-22-04:15:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/dbus-debuginfo-1.4.6-5.fc15.i686.rpm
:2011-09-22-04:15:11  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-5.fc15.i686.rpm
:2011-09-22-04:15:11  Downloading (48 of 91) expat-debuginfo-2.0.1-11.fc15.i686.rpm: 100%
:2011-09-22-04:15:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/expat-debuginfo-2.0.1-11.fc15.i686.rpm
:2011-09-22-04:15:11  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.i686.rpm
:2011-09-22-04:15:12  Downloading (49 of 91) libassuan-debuginfo-2.0.0-4.fc15.i686.rpm: 100%
:2011-09-22-04:15:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libassuan-debuginfo-2.0.0-4.fc15.i686.rpm
:2011-09-22-04:15:12  Caching files from unpacked.cpio made from libassuan-debuginfo-2.0.0-4.fc15.i686.rpm
:2011-09-22-04:15:16  Downloading (50 of 91) gstreamer-debuginfo-0.10.34-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/gstreamer-debuginfo-0.10.34-1.fc15.i686.rpm
:2011-09-22-04:15:16  Caching files from unpacked.cpio made from gstreamer-debuginfo-0.10.34-1.fc15.i686.rpm
:2011-09-22-04:15:19  Downloading (51 of 91) nss-softokn-debuginfo-3.12.10-2.fc15.i686.rpm: 100%
:2011-09-22-04:15:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/nss-softokn-debuginfo-3.12.10-2.fc15.i686.rpm
:2011-09-22-04:15:19  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-2.fc15.i686.rpm
:2011-09-22-04:15:20  Downloading (52 of 91) quvi-debuginfo-0.2.16.1-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/quvi-debuginfo-0.2.16.1-1.fc15.i686.rpm
:2011-09-22-04:15:20  Caching files from unpacked.cpio made from quvi-debuginfo-0.2.16.1-1.fc15.i686.rpm
:2011-09-22-04:15:23  Downloading (53 of 91) libxml2-debuginfo-2.7.8-6.fc15.i686.rpm: 100%
:2011-09-22-04:15:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-09-22-04:15:23  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-09-22-04:15:23  Downloading (54 of 91) libICE-debuginfo-1.0.6-3.fc15.i686.rpm: 100%
:2011-09-22-04:15:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libICE-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-09-22-04:15:23  Caching files from unpacked.cpio made from libICE-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-09-22-04:15:32  Downloading (55 of 91) openssl-debuginfo-1.0.0e-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/openssl-debuginfo-1.0.0e-1.fc15.i686.rpm
:2011-09-22-04:15:33  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0e-1.fc15.i686.rpm
:2011-09-22-04:15:35  Downloading (56 of 91) cairo-debuginfo-1.10.2-3.fc15.i686.rpm: 100%
:2011-09-22-04:15:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-09-22-04:15:36  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-09-22-04:15:36  Downloading (57 of 91) libxcb-debuginfo-1.7-2.fc15.i686.rpm: 100%
:2011-09-22-04:15:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libxcb-debuginfo-1.7-2.fc15.i686.rpm
:2011-09-22-04:15:36  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-2.fc15.i686.rpm
:2011-09-22-04:15:37  Downloading (58 of 91) lua-debuginfo-5.1.4-8.fc15.i686.rpm: 100%
:2011-09-22-04:15:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/lua-debuginfo-5.1.4-8.fc15.i686.rpm
:2011-09-22-04:15:37  Caching files from unpacked.cpio made from lua-debuginfo-5.1.4-8.fc15.i686.rpm
:2011-09-22-04:15:38  Downloading (59 of 91) gpgme-debuginfo-1.3.0-4.fc15.i686.rpm: 100%
:2011-09-22-04:15:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/gpgme-debuginfo-1.3.0-4.fc15.i686.rpm
:2011-09-22-04:15:38  Caching files from unpacked.cpio made from gpgme-debuginfo-1.3.0-4.fc15.i686.rpm
:2011-09-22-04:15:38  Downloading (60 of 91) dbus-glib-debuginfo-0.92-2.fc15.i686.rpm: 100%
:2011-09-22-04:15:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-09-22-04:15:39  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-09-22-04:15:39  Downloading (61 of 91) libXtst-debuginfo-1.2.0-2.fc15.i686.rpm: 100%
:2011-09-22-04:15:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXtst-debuginfo-1.2.0-2.fc15.i686.rpm
:2011-09-22-04:15:39  Caching files from unpacked.cpio made from libXtst-debuginfo-1.2.0-2.fc15.i686.rpm
:2011-09-22-04:15:41  Downloading (62 of 91) libsndfile-debuginfo-1.0.25-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libsndfile-debuginfo-1.0.25-1.fc15.i686.rpm
:2011-09-22-04:15:41  Caching files from unpacked.cpio made from libsndfile-debuginfo-1.0.25-1.fc15.i686.rpm
:2011-09-22-04:15:41  Downloading (63 of 91) libogg-debuginfo-1.2.2-3.fc15.i686.rpm: 100%
:2011-09-22-04:15:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-09-22-04:15:41  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-09-22-04:15:41  Downloading (64 of 91) libXfixes-debuginfo-5.0-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXfixes-debuginfo-5.0-1.fc15.i686.rpm
:2011-09-22-04:15:41  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.i686.rpm
:2011-09-22-04:15:42  Downloading (65 of 91) gmime-debuginfo-2.5.1-4.fc15.i686.rpm: 100%
:2011-09-22-04:15:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2011-09-22-04:15:42  Caching files from unpacked.cpio made from gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2011-09-22-04:15:43  Downloading (66 of 91) libpng-debuginfo-1.2.46-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libpng-debuginfo-1.2.46-1.fc15.i686.rpm
:2011-09-22-04:15:44  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.46-1.fc15.i686.rpm
:2011-09-22-04:15:44  Downloading (67 of 91) libasyncns-debuginfo-0.8-2.fc15.i686.rpm: 100%
:2011-09-22-04:15:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libasyncns-debuginfo-0.8-2.fc15.i686.rpm
:2011-09-22-04:15:44  Caching files from unpacked.cpio made from libasyncns-debuginfo-0.8-2.fc15.i686.rpm
:2011-09-22-04:15:45  Downloading (68 of 91) ORBit2-debuginfo-2.14.19-2.fc15.i686.rpm: 100%
:2011-09-22-04:15:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/ORBit2-debuginfo-2.14.19-2.fc15.i686.rpm
:2011-09-22-04:15:45  Caching files from unpacked.cpio made from ORBit2-debuginfo-2.14.19-2.fc15.i686.rpm
:2011-09-22-04:15:45  Downloading (69 of 91) atk-debuginfo-2.0.0-1.fc15.i686.rpm: 100%
:2011-09-22-04:15:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/atk-debuginfo-2.0.0-1.fc15.i686.rpm
:2011-09-22-04:15:46  Caching files from unpacked.cpio made from atk-debuginfo-2.0.0-1.fc15.i686.rpm
:2011-09-22-04:15:46  Downloading (70 of 91) zlib-debuginfo-1.2.5-3.fc15.i686.rpm: 100%
:2011-09-22-04:15:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/zlib-debuginfo-1.2.5-3.fc15.i686.rpm
:2011-09-22-04:15:46  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-3.fc15.i686.rpm
:2011-09-22-04:15:46  Downloading (71 of 91) keyutils-debuginfo-1.2-7.fc15.i686.rpm: 100%
:2011-09-22-04:15:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/keyutils-debuginfo-1.2-7.fc15.i686.rpm
:2011-09-22-04:15:46  Caching files from unpacked.cpio made from keyutils-debuginfo-1.2-7.fc15.i686.rpm
:2011-09-22-04:15:48  Downloading (72 of 91) cyrus-sasl-debuginfo-2.1.23-18.fc15.i686.rpm: 100%
:2011-09-22-04:15:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/cyrus-sasl-debuginfo-2.1.23-18.fc15.i686.rpm
:2011-09-22-04:15:48  Caching files from unpacked.cpio made from cyrus-sasl-debuginfo-2.1.23-18.fc15.i686.rpm
:2011-09-22-04:15:49  Downloading (73 of 91) dconf-debuginfo-0.7.5-1.i686.rpm: 100%
:2011-09-22-04:15:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/dconf-debuginfo-0.7.5-1.i686.rpm
:2011-09-22-04:15:49  Caching files from unpacked.cpio made from dconf-debuginfo-0.7.5-1.i686.rpm
:2011-09-22-04:15:56  Downloading (74 of 91) freetype-debuginfo-2.4.4-5.fc15.i686.rpm: 100%
:2011-09-22-04:15:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/freetype-debuginfo-2.4.4-5.fc15.i686.rpm
:2011-09-22-04:15:56  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-5.fc15.i686.rpm
:2011-09-22-04:16:04  Downloading (75 of 91) gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm: 100%
:2011-09-22-04:16:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm
:2011-09-22-04:16:04  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm
:2011-09-22-04:16:06  Downloading (76 of 91) libsoup-debuginfo-2.34.3-1.fc15.i686.rpm: 100%
:2011-09-22-04:16:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libsoup-debuginfo-2.34.3-1.fc15.i686.rpm
:2011-09-22-04:16:07  Caching files from unpacked.cpio made from libsoup-debuginfo-2.34.3-1.fc15.i686.rpm
:2011-09-22-04:16:08  Downloading (77 of 91) totem-debuginfo-3.0.1-2.fc15.i686.rpm: 100%
:2011-09-22-04:16:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/totem-debuginfo-3.0.1-2.fc15.i686.rpm
:2011-09-22-04:16:09  Caching files from unpacked.cpio made from totem-debuginfo-3.0.1-2.fc15.i686.rpm
:2011-09-22-04:16:09  Downloading (78 of 91) libSM-debuginfo-1.2.0-2.fc15.i686.rpm: 100%
:2011-09-22-04:16:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libSM-debuginfo-1.2.0-2.fc15.i686.rpm
:2011-09-22-04:16:09  Caching files from unpacked.cpio made from libSM-debuginfo-1.2.0-2.fc15.i686.rpm
:2011-09-22-04:16:10  Downloading (79 of 91) orc-debuginfo-0.4.14-1.fc15.i686.rpm: 100%
:2011-09-22-04:16:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/orc-debuginfo-0.4.14-1.fc15.i686.rpm
:2011-09-22-04:16:10  Caching files from unpacked.cpio made from orc-debuginfo-0.4.14-1.fc15.i686.rpm
:2011-09-22-04:16:15  Downloading (80 of 91) gvfs-debuginfo-1.8.2-1.fc15.i686.rpm: 100%
:2011-09-22-04:16:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2011-09-22-04:16:16  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2011-09-22-04:16:17  Downloading (81 of 91) libXrender-debuginfo-0.9.6-2.fc15.i686.rpm: 100%
:2011-09-22-04:16:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXrender-debuginfo-0.9.6-2.fc15.i686.rpm
:2011-09-22-04:16:17  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.i686.rpm
:2011-09-22-04:16:17  Downloading (82 of 91) libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm: 100%
:2011-09-22-04:16:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm
:2011-09-22-04:16:17  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm
:2011-09-22-04:16:26  Downloading (83 of 91) openldap-debuginfo-2.4.24-3.fc15.i686.rpm: 100%
:2011-09-22-04:16:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/openldap-debuginfo-2.4.24-3.fc15.i686.rpm
:2011-09-22-04:16:27  Caching files from unpacked.cpio made from openldap-debuginfo-2.4.24-3.fc15.i686.rpm
:2011-09-22-04:16:30  Downloading (84 of 91) sqlite-debuginfo-3.7.5-3.fc15.i686.rpm: 100%
:2011-09-22-04:16:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/sqlite-debuginfo-3.7.5-3.fc15.i686.rpm
:2011-09-22-04:16:30  Caching files from unpacked.cpio made from sqlite-debuginfo-3.7.5-3.fc15.i686.rpm
:2011-09-22-04:16:37  Downloading (85 of 91) util-linux-debuginfo-2.19.1-1.4.fc15.i686.rpm: 100%
:2011-09-22-04:16:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/util-linux-debuginfo-2.19.1-1.4.fc15.i686.rpm
:2011-09-22-04:16:37  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.4.fc15.i686.rpm
:2011-09-22-04:16:38  Downloading (86 of 91) libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm: 100%
:2011-09-22-04:16:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm
:2011-09-22-04:16:38  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm
:2011-09-22-04:16:40  Downloading (87 of 91) libXi-debuginfo-1.4.3-2.fc15.i686.rpm: 100%
:2011-09-22-04:16:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXi-debuginfo-1.4.3-2.fc15.i686.rpm
:2011-09-22-04:16:40  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-2.fc15.i686.rpm
:2011-09-22-04:16:40  Downloading (88 of 91) libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm: 100%
:2011-09-22-04:16:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-09-22-04:16:40  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-09-22-04:16:40  Downloading (89 of 91) libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm: 100%
:2011-09-22-04:16:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-09-22-04:16:40  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-09-22-04:16:42  Downloading (90 of 91) libmad-debuginfo-0.15.1b-13.fc12.i586.rpm: 100%
:2011-09-22-04:16:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libmad-debuginfo-0.15.1b-13.fc12.i586.rpm
:2011-09-22-04:16:42  Caching files from unpacked.cpio made from libmad-debuginfo-0.15.1b-13.fc12.i586.rpm
:2011-09-22-04:16:43  Downloading (91 of 91) libcroco-debuginfo-0.6.2-6.fc15.i686.rpm: 100%
:2011-09-22-04:16:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680/libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2011-09-22-04:16:43  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2011-09-22-04:16:43  Removing /tmp/abrt-tmp-debuginfo-2011-09-22-04:03:24.2680
:2011-09-22-04:16:55  Backtrace is generated and saved, 36926 bytes

xsession_errors:
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_set: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `<invalid>'
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_signal_handlers_disconnect_matched: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(totem-plugin-viewer:2589): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `<invalid>'
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_signal_handlers_disconnect_matched: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
:(totem-plugin-viewer:2589): GLib-GObject-CRITICAL **: g_value_take_object: assertion `G_IS_OBJECT (v_object)' failed

Comment 1 Ganesh R 2011-09-21 22:50:04 UTC
Created attachment 524280 [details]
File: maps

Comment 2 Ganesh R 2011-09-21 22:50:07 UTC
Created attachment 524281 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-20 15:47:21 UTC
Backtrace analysis found this bug to be similar to bug #711343, closing as duplicate.

Bugs which were found to be similar to this bug: bug #711343, bug #740257

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 711343 ***


Note You need to log in before you can comment on or make changes to this bug.